.verdana12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.verdana15 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
}
.verdana20 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
}
.verdana25 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #333333;
}
a:link {
	color: #333333;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #666666;
}
a:active {
	color: #333333;
}
.tlo_kartki {
	background-image: url(img/tlo_papier.gif);
	background-color: #C4BAAF;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}
